Subject: The new invention products for your company (REF No. E-0723)

From: [email-masked]
Date: Mon, 23 Jul 2001 17:54:11 +0800

This message is for Buyer's searching for new
innovative
productg, if this information is irrelevant for you, we apologize.  Or
perhaps,would you please kindly pass this information to the right
person?

ATTN: Marketing Manager

Are you looking for an
outstanding invention and innovative product of the 21st century?

Summer is coming,
are you
looking for a hi-tech technology product that will rejuvenate you? Are
you searching for interactive and delightful fitness equipment to keep
you
fit with pleasure? And facing the global low economy, are you seeking
for a
popular product which would bring your company's revenue to the
top?

In late

20th century, the foldable scooter has been the most popular sports item. But

now in new millennium, what would be the new favorite in sports and fitness
field? e-Body
Rejuvenator®  is the answer. It is a high-tech
intelligent innovation which has obtained patents and copyrights in 47
countries, and won major international invention awards as
follows:

- Gold
Medal
from London International Invention Competition 2000

- Silver
Medal from The 28th International Invention Competition
of Geneva 2000

- The Supreme
Prize of Golden Brain Award from Taiwan
International Competition 2000

e-Body
Rejuvenator®
is
suitable for both gender and all age group to practice indoor or outdoor,
either
for leisure exercise or fitness purposes and that is a much wider acceptance
than the foldable scooter.
Besides, e-Body
Rejuvenator®
is
ideal and safe for long-term and regular practice, compare to foldable
scooter which may have higher chance of causing injury.

Our outstanding interactive fitness equipment,
e-Body Rejuvenator®  would be the most
popular item this 21st century. Moreover, it is the most creative and
unique item of giftware or promotion of new era. This high-tech body
shaper
will lead to other popular activities among new generations who are
enthusiastic for high technology in both fitness and leisure fields.

Products photo : English, Japanese, French, German.<
/SPAN>

" High-Tech" article : English,
Japan
ese,
French,
Germa
n.

Catalogue : English-1,
English-2,
Japanese-1,
Japanese-2,
French-1, French-2 , German-1, German-2

Toptell Technology is a well-known manufacturer and
exporter
of electronic innovations in Taiwan. We specialize in integrating high
technology into daily essentials for new millennium. We announce an
innovative
or patented product every year since 1998. These innovative products have won

major international invention awards and we received praises from the
President
of Taiwan and superior government officers for our creative
spirit.

The
hula hoop exercise is well known for its amazing easy waist slimming
result
among other fitness sports. Our brand new body shaper, e-Body Rejuvenator® , is designed
and
structured as fitness equipment with the concepts of high technology and
ergonomic principles. This creative idea has improved the old conception, which
an ordinary toy hula hoop was unable to achieve since 1958., e-Body Rejuvenator®
is specially developed to interact during entertainment,
exercise and users attempt to lose weight. An electronic microprocessor
provides
various functions with human touch, such as voice report on turn counting and

timing and crowd's cheerful or disappointed
exclamations.

e-Body
Rejuvenator ®
is like being with
your own personal trainer who cheers and reminds the time, preventing
you
from overdoing the exercise. Simply enter your weight and waistline
measurements, the body shaper's built-in microprocessor will then
automatically calculate and accumulate the burnt out calories. In addition,
this
body shaper will also count and accumulate each number of turns achieved and
time of use achieved, and then display all the figures on LCD screen and

store in memory. A unique electronic voice reporter will speak and report the

counting and timing simultaneously, as well as interact with you to encourage

you to keep going and challenge your own record. There are exclamations
on
new record achieved or quit halfway. In addition, there is a "beep"
sound
effect that is similar to heartbeat sound corresponding with each turn. When
the
user turns the body shaper faster, the beeping speed goes faster and vice
versa.
User will enjoy several lifelike surrounding songs to play along while this
body
shaper is in use. With this interaction and interesting design, there's
no more excuse for giving up using the most convenient and
efficient
body shaper.

e-Body Rejuvenator®
is available in other specific languages upon customers'

request.

Meanwhile, we keep on inventing new products
and
another brand new invention and patent product with 48 countries patent will
relase soon.  This new invention product shall be popular for all
seasons
no matter is indoor or outdoor.  People will surely have fun using this
new
fitness equipment whether summer,autumn, winter or spring.  It is also
suitable for all ages; the old ages will enjoy it as much as kids.  This

new invention and patented product is expected will released
about Oct. 2001.
Please visit our website
www.toptell.com.tw frequently for more product
details and other
innovations.

Best regards,

Sharon Chu (Sales Executive)

Tina Huang (Marketing Manageress)

Toptell
Technology
Int'l Co. Ltd.
Suite 1203, No. 142, Sec.3, Min Chuan E.
Rd.,
Taipei 105, Taiwan R.O.C.
tel:
+886-2-25450089
fax:+886-2-25451637
e-mail: [email-masked]
www.toptell.com.tw